---
references:
- id: BeckMachine2019
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Beck
      given: Christian
    - family: E
      given: Weinan
    - family: Jentzen
      given: Arnulf
  citation-key: BeckMachine2019
  container-title: Journal of Nonlinear Science
  container-title-short: J Nonlinear Sci
  DOI: 10.1007/s00332-018-9525-3
  ISSN: 0938-8974, 1432-1467
  issue: '4'
  issued:
    - year: 2019
      month: 8
  language: en
  page: 1563-1619
  title: >-
    Machine Learning Approximation Algorithms for High-Dimensional Fully
    Nonlinear Partial Differential Equations and Second-order Backward
    Stochastic Differential Equations
  type: article-journal
  URL: http://arxiv.org/abs/1709.05963
  volume: '29'

- id: CappeOverview2007
  accessed:
    - year: 2022
      month: 4
      day: 10
  author:
    - family: Cappé
      given: Olivier
    - family: Godsill
      given: Simon J.
    - family: Moulines
      given: Eric
  citation-key: CappeOverview2007
  container-title: Proceedings of the IEEE
  container-title-short: Proc. IEEE
  DOI: 10.1109/JPROC.2007.893250
  ISSN: 0018-9219
  issue: '5'
  issued:
    - year: 2007
      month: 5
  language: en
  page: 899-924
  title: >-
    An Overview of Existing Methods and Recent Advances in Sequential Monte
    Carlo
  type: article-journal
  URL: >-
    https://people.eecs.berkeley.edu/~jordan/courses/260-spring10/readings/06particle-cmg.pdf
  volume: '95'

- id: CerouSequential2011
  accessed:
    - year: 2015
      month: 2
      day: 11
  author:
    - family: Cérou
      given: F.
    - family: Moral
      given: P. Del
    - family: Furon
      given: T.
    - family: Guyader
      given: A.
  citation-key: CerouSequential2011
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/s11222-011-9231-6
  ISSN: 0960-3174, 1573-1375
  issue: '3'
  issued:
    - year: 2011
      month: 4
      day: 5
  language: en
  page: 795-808
  title: Sequential Monte Carlo for rare event estimation
  type: article-journal
  URL: https://hal.inria.fr/inria-00584352
  volume: '22'

- id: ChanWaiNamMachine2019
  accessed:
    - year: 2023
      month: 3
      day: 3
  author:
    - family: Chan-Wai-Nam
      given: Quentin
    - family: Mikael
      given: Joseph
    - family: Warin
      given: Xavier
  citation-key: ChanWaiNamMachine2019
  container-title: Journal of Scientific Computing
  container-title-short: J Sci Comput
  DOI: 10.1007/s10915-019-00908-3
  ISSN: 1573-7691
  issue: '3'
  issued:
    - year: 2019
      month: 6
      day: 1
  language: en
  page: 1667-1712
  title: Machine Learning for Semi Linear PDEs
  type: article-journal
  URL: http://arxiv.org/abs/1809.07609
  volume: '79'

- id: ChengMcKean2014
  accessed:
    - year: 2024
      month: 10
      day: 19
  author:
    - family: Cheng
      given: Yuan
    - family: Reich
      given: Sebastian
  citation-key: ChengMcKean2014
  DOI: 10.48550/arXiv.1311.6300
  issued:
    - year: 2014
      month: 7
      day: 14
  number: arXiv:1311.6300
  publisher: arXiv
  title: >-
    A McKean optimal transportation perspective on Feynman-Kac formulae with
    application to data assimilation
  type: article
  URL: http://arxiv.org/abs/1311.6300

- id: ChopinIntroduction2020
  accessed:
    - year: 2020
      month: 10
      day: 8
  author:
    - family: Chopin
      given: Nicolas
    - family: Papaspiliopoulos
      given: Omiros
  citation-key: ChopinIntroduction2020
  collection-title: Springer Series in Statistics
  DOI: 10.1007/978-3-030-47845-2
  ISBN: 978-3-030-47844-5
  issued:
    - year: 2020
  language: en
  publisher: Springer International Publishing
  title: An Introduction to Sequential Monte Carlo
  type: book
  URL: https://www.springer.com/gp/book/9783030478445

- id: ChuangFeynmanKac2010
  accessed:
    - year: 2021
      month: 1
      day: 26
  author:
    - family: Chuang
      given: Howard Jen-Hao
  citation-key: ChuangFeynmanKac2010
  genre: Honours
  issued:
    - year: 2010
  publisher: ANU
  title: >-
    The Feynman-Kac Formula: Relationships Between Stochastic Differential
    Equations and Partial Differential Equations
  type: thesis
  URL: >-
    https://maths-intranet.anu.edu.au/MSIonly/honours_theses/2010/Howard_Chuang.pdf

- id: DelMoralBranching2000
  accessed:
    - year: 2014
      month: 8
      day: 27
  author:
    - family: Del Moral
      given: Pierre
    - family: Miclo
      given: Laurent
  citation-key: DelMoralBranching2000
  collection-number: '1729'
  collection-title: Lecture Notes in Mathematics
  container-title: Séminaire de Probabilités XXXIV
  DOI: 10.1007/BFb0103798
  ISBN: 978-3-540-67314-9 978-3-540-46413-6
  issued:
    - year: 2000
  language: en
  page: 1–145
  publisher: Springer
  title: >-
    Branching and interacting particle systems approximations of Feynman-Kac
    formulae with applications to non-linear filtering
  type: chapter
  URL: http://perso.math.univ-toulouse.fr/miclo/files/2012/04/branching.pdf

- id: DelMoralConcentration2011
  accessed:
    - year: 2014
      month: 8
      day: 27
  author:
    - family: Del Moral
      given: Pierre
    - family: Hu
      given: Peng
    - family: Wu
      given: Liming
  citation-key: DelMoralConcentration2011
  DOI: 10.1561/2200000026
  issued:
    - year: 2011
      month: 7
      day: 11
  language: en
  publisher: Now Publishers
  title: On the concentration properties of Interacting particle processes
  type: book
  URL: http://arxiv.org/abs/1107.1948
  volume: '3'

- id: DelMoralFeynmanKac2004
  author:
    - family: Del Moral
      given: Pierre
  citation-key: DelMoralFeynmanKac2004
  edition: 2004 edition
  event-place: Latheronwheel, Caithness
  ISBN: 978-1-870325-07-3
  issued:
    - year: 2004
      month: 3
      day: 30
  language: English
  number-of-pages: '580'
  publisher: Springer
  publisher-place: Latheronwheel, Caithness
  title: >-
    Feynman-Kac Formulae: Genealogical and Interacting Particle Systems with
    Applications
  type: book

- id: DelMoralInteracting2010
  accessed:
    - year: 2014
      month: 8
      day: 27
  author:
    - family: Del Moral
      given: Pierre
    - family: Doucet
      given: Arnaud
  citation-key: DelMoralInteracting2010
  container-title: The Annals of Applied Probability
  container-title-short: Ann. Appl. Probab.
  DOI: 10.1214/09-AAP628
  ISSN: 1050-5164, 2168-8737
  issue: '2'
  issued:
    - year: 2010
      month: 4
  language: EN
  page: 593-639
  title: >-
    Interacting Markov chain Monte Carlo methods for solving nonlinear
    measure-valued equations
  type: article-journal
  volume: '20'

- id: DoucetSequential2000
  accessed:
    - year: 2017
      month: 11
      day: 14
  author:
    - family: Doucet
      given: Arnaud
    - family: Godsill
      given: Simon
    - family: Andrieu
      given: Christophe
  citation-key: DoucetSequential2000
  container-title: Statistics and Computing
  container-title-short: Statistics and Computing
  DOI: 10.1023/A:1008935410038
  ISSN: 0960-3174, 1573-1375
  issue: '3'
  issued:
    - year: 2000
      month: 7
      day: 1
  language: en
  number: '3'
  page: 197-208
  title: On sequential Monte Carlo sampling methods for Bayesian filtering
  type: article-journal
  volume: '10'

- id: DoucetSequential2001
  accessed:
    - year: 2017
      month: 9
      day: 1
  author:
    - family: Doucet
      given: Arnaud
    - family: Freitas
      given: Nando
    - family: Gordon
      given: Neil
  citation-key: DoucetSequential2001
  event-place: New York, NY
  ISBN: 978-1-4757-3437-9
  issued:
    - year: 2001
  language: English
  publisher: Springer New York
  publisher-place: New York, NY
  title: Sequential Monte Carlo Methods in Practice
  type: book
  URL: http://public.eblib.com/choice/publicfullrecord.aspx?p=3087052

- id: EDeep2017
  accessed:
    - year: 2022
      month: 7
      day: 19
  author:
    - family: E
      given: Weinan
    - family: Han
      given: Jiequn
    - family: Jentzen
      given: Arnulf
  citation-key: EDeep2017
  container-title: Communications in Mathematics and Statistics
  container-title-short: Commun. Math. Stat.
  DOI: 10.1007/s40304-017-0117-6
  ISSN: 2194-671X
  issue: '4'
  issued:
    - year: 2017
      month: 12
      day: 1
  language: en
  page: 349-380
  title: >-
    Deep Learning-Based Numerical Methods for High-Dimensional Parabolic Partial
    Differential Equations and Backward Stochastic Differential Equations
  type: article-journal
  URL: http://arxiv.org/abs/1706.04702
  volume: '5'

- id: HanSolving2018
  accessed:
    - year: 2019
      month: 8
      day: 27
  author:
    - family: Han
      given: Jiequn
    - family: Jentzen
      given: Arnulf
    - family: E
      given: Weinan
  citation-key: HanSolving2018
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1718942115
  ISSN: 0027-8424, 1091-6490
  issue: '34'
  issued:
    - year: 2018
      month: 8
      day: 21
  language: en
  page: 8505-8510
  PMCID: PMC6112690
  PMID: '30082389'
  publisher: National Academy of Sciences
  section: Physical Sciences
  title: Solving high-dimensional partial differential equations using deep learning
  type: article-journal
  volume: '115'

- id: HartmannVariational2017
  accessed:
    - year: 2023
      month: 3
      day: 3
  author:
    - family: Hartmann
      given: Carsten
    - family: Richter
      given: Lorenz
    - family: Schütte
      given: Christof
    - family: Zhang
      given: Wei
  citation-key: HartmannVariational2017
  container-title: Entropy
  DOI: 10.3390/e19110626
  ISSN: 1099-4300
  issue: '11'
  issued:
    - year: 2017
      month: 11
  language: en
  number: '11'
  page: '626'
  publisher: Multidisciplinary Digital Publishing Institute
  title: 'Variational Characterization of Free Energy: Theory and Algorithms'
  type: article-journal
  volume: '19'

- id: HutzenthalerMultilevel2020
  accessed:
    - year: 2023
      month: 3
      day: 3
  author:
    - family: Hutzenthaler
      given: Martin
    - family: Kruse
      given: Thomas
  citation-key: HutzenthalerMultilevel2020
  container-title: SIAM Journal on Numerical Analysis
  container-title-short: SIAM J. Numer. Anal.
  DOI: 10.1137/17M1157015
  ISSN: 0036-1429
  issue: '2'
  issued:
    - year: 2020
      month: 1
  page: 929-961
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Multilevel Picard Approximations of High-Dimensional Semilinear Parabolic
    Differential Equations with Gradient-Dependent Nonlinearities
  type: article-journal
  URL: http://arxiv.org/abs/1711.01080
  volume: '58'

- id: HutzenthalerOvercoming2020
  accessed:
    - year: 2023
      month: 3
      day: 3
  author:
    - family: Hutzenthaler
      given: Martin
    - family: Jentzen
      given: Arnulf
    - family: Kruse
      given: Thomas
    - family: Anh Nguyen
      given: Tuan
    - family: Wurstemberger
      given: Philippe
      non-dropping-particle: von
  citation-key: HutzenthalerOvercoming2020
  container-title: >-
    Proceedings of the Royal Society A: Mathematical, Physical and Engineering
    Sciences
  DOI: 10.1098/rspa.2019.0630
  issue: '2244'
  issued:
    - year: 2020
      month: 12
      day: 16
  page: '20190630'
  publisher: Royal Society
  title: >-
    Overcoming the curse of dimensionality in the numerical approximation of
    semilinear parabolic partial differential equations
  type: article-journal
  URL: http://arxiv.org/abs/1807.01212
  volume: '476'

- id: KebiriAdaptive2019
  author:
    - family: Kebiri
      given: Omar
    - family: Neureither
      given: Lara
    - family: Hartmann
      given: Carsten
  citation-key: KebiriAdaptive2019
  collection-title: Springer Proceedings in Mathematics & Statistics
  container-title: Stochastic Dynamics Out of Equilibrium
  DOI: 10.1007/978-3-030-15096-9_7
  editor:
    - family: Giacomin
      given: Giambattista
    - family: Olla
      given: Stefano
    - family: Saada
      given: Ellen
    - family: Spohn
      given: Herbert
    - family: Stoltz
      given: Gabriel
  event-place: Cham
  ISBN: 978-3-030-15096-9
  issued:
    - year: 2019
  language: en
  page: 265-281
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Adaptive Importance Sampling with Forward-Backward Stochastic Differential
    Equations
  type: paper-conference
  URL: http://arxiv.org/abs/1802.04981

- id: NaessethElements2022
  accessed:
    - year: 2022
      month: 4
      day: 8
  author:
    - family: Naesseth
      given: Christian A.
    - family: Lindsten
      given: Fredrik
    - family: Schön
      given: Thomas B.
  citation-key: NaessethElements2022
  container-title: arXiv:1903.04797 [cs, stat]
  issued:
    - year: 2022
      month: 3
      day: 4
  title: Elements of Sequential Monte Carlo
  type: article-journal
  URL: http://arxiv.org/abs/1903.04797

- id: NealAnnealed1998
  accessed:
    - year: 2023
      month: 3
      day: 23
  author:
    - family: Neal
      given: Radford M.
  citation-key: NealAnnealed1998
  issued:
    - year: 1998
      month: 9
      day: 4
  language: en
  number: arXiv:physics/9803008
  publisher: arXiv
  title: Annealed Importance Sampling
  type: article
  URL: http://arxiv.org/abs/physics/9803008

- id: NualartBackward2001
  accessed:
    - year: 2021
      month: 1
      day: 26
  author:
    - family: Nualart
      given: David
    - family: Schoutens
      given: Wim
  citation-key: NualartBackward2001
  container-title: Bernoulli
  container-title-short: Bernoulli
  ISSN: 1350-7265
  issue: '5'
  issued:
    - year: 2001
      month: 10
  language: EN
  page: 761-776
  publisher: Bernoulli Society for Mathematical Statistics and Probability
  title: >-
    Backward stochastic differential equations and Feynman-Kac formula for Lévy
    processes, with applications in finance
  type: article-journal
  URL: https://projecteuclid.org/euclid.bj/1079399541
  volume: '7'

- id: NuskenSolving2021
  accessed:
    - year: 2023
      month: 3
      day: 3
  author:
    - family: Nüsken
      given: Nikolas
    - family: Richter
      given: Lorenz
  citation-key: NuskenSolving2021
  container-title: Partial Differential Equations and Applications
  container-title-short: Partial Differ. Equ. Appl.
  DOI: 10.1007/s42985-021-00102-x
  ISSN: 2662-2971
  issue: '4'
  issued:
    - year: 2021
      month: 6
      day: 21
  language: en
  page: '48'
  title: >-
    Solving high-dimensional Hamilton–Jacobi–Bellman PDEs using neural networks:
    perspectives from the theory of controlled diffusions and measures on path
    space
  type: article-journal
  URL: http://arxiv.org/abs/2005.05409
  volume: '2'

- id: PapanicolaouIntroduction2019
  accessed:
    - year: 2021
      month: 1
      day: 13
  author:
    - family: Papanicolaou
      given: Andrew
  citation-key: PapanicolaouIntroduction2019
  container-title: arXiv:1504.05309 [math, q-fin]
  issued:
    - year: 2019
      month: 1
      day: 2
  title: Introduction to Stochastic Differential Equations (SDEs) for Finance
  type: article-journal
  URL: http://arxiv.org/abs/1504.05309

- id: PhamFeynmanKac2015
  accessed:
    - year: 2024
      month: 10
      day: 19
  author:
    - family: Pham
      given: Huyên
  citation-key: PhamFeynmanKac2015
  container-title: Acta Mathematica Vietnamica
  container-title-short: Acta Math Vietnam
  DOI: 10.1007/s40306-015-0128-x
  ISSN: 0251-4184, 2315-4144
  issue: '2'
  issued:
    - year: 2015
      month: 6
  language: en
  page: 255-269
  title: Feynman-Kac Representation of Fully Nonlinear PDEs and Applications
  type: article-journal
  URL: http://link.springer.com/10.1007/s40306-015-0128-x
  volume: '40'

- id: ZhaoFeynmanKac2024
  accessed:
    - year: 2024
      month: 10
      day: 3
  author:
    - family: Zhao
      given: Zheng
    - family: Mair
      given: Sebastian
    - family: Schön
      given: Thomas B.
    - family: Sjölund
      given: Jens
  citation-key: ZhaoFeynmanKac2024
  container-title: >-
    Proceedings of The 27th International Conference on Artificial Intelligence
    and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2024
      month: 4
      day: 18
  language: en
  page: 3223-3231
  publisher: PMLR
  title: On Feynman-Kac training of partial Bayesian neural networks
  type: paper-conference
  URL: https://proceedings.mlr.press/v238/zhao24b.html
...
